漏洞信息详情

Nextcloud Preferred Providers app 安全漏洞

  • CNNVD编号:CNNVD-202007-1742
  • 危害等级: 中危
  • CVE编号: CVE-2020-8202
  • 漏洞类型: 其他
  • 发布时间: 2020-07-30
  • 威胁类型: 远程
  • 更新时间: 2020-08-19
  • 厂        商:
  • 漏洞来源:

漏洞简介

Nextcloud Preferred Providers app是德国Nextcloud公司的一款用于登录Nextcloud的应用程序。

Nextcloud Preferred Providers app 1.7.0之前版本中存在安全漏洞,该漏洞源于程序没有正确验证用户输入。攻击者可利用该漏洞导致拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://nextcloud.com/security/advisory/?id=NC-SA-2020-028

参考网址

来源:MISC

链接:https://nextcloud.com/security/advisory/?id=NC-SA-2020-028

来源:MISC

链接:https://hackerone.com/reports/840598

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8202

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/47866

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多